Subject: Re: linux-next: Tree for October 22

From: Andrew Morton <[email-masked]>
Date: Wed, 22 Oct 2008 14:28:42 -0700

i386 allnoconfig:

pci-dma.c:(.init.text+0x3381): undefined reference to `forbid_dac'
pci-dma.c:(.init.text+0x3387): undefined reference to `forbid_dac'
pci-dma.c:(.init.text+0x33a1): undefined reference to `forbid_dac'
pci-dma.c:(.init.text+0x33a7): undefined reference to `forbid_dac'
pci-dma.c:(.init.text+0x33e7): undefined reference to `forbid_dac'